@charset "utf-8";
/* CSS Document del dipartimento di informatica */
/* ============================================ 
              COLORE DIPARTIMENTO
 ==============================================  */
/*---------------------------- 
        HEADER  
---------------------------- */
.gradient {     background: #ed578d; }
#megamenu{    background-color: #b73573;}  
#megamenu.affix {    background: #ed579e;} 

/*---------------------------- 
            LINK 
---------------------------- */
 .responsive-slider .slides .slide-body .caption a:hover h2 {    background-color: #ed578d;}

a {color:#b73573; }
.material-icons-outlined{color: #b73573;}
.list-group-item h5 {color: #b73573;}
a:hover {color:#ed578d; }
.btn-dol {    background-color: #ed578d;    border-color: #ed578d; color: #fff;}
.btn-dol:hover, .btn-dol:focus, .btn-dol:active, .btn-dol.active, .open .dropdown-toggle.btn-dol {
   color: #ffffff;
   background-color: #ed579e;
   border-color: #ed579e;}    
.bordo a:hover {  color:#ed578d;    border-bottom: 1px dotted #ed578d;}  
a.round-link:hover {    background:#ed578d; }  
ul.list-square li.current, ul.list-square li.current a {    color: #ed578d;}
.menu-pagine-collegate ul li.current a {  color: #ed578d; }
.eventToday {        background-color: #ed578d;}
.eventToday:hover {    background-color: #ff7aaa;}

/*---------------------------- 
            MENU ORIZZONTALE
---------------------------- */
.mega-nav > li:hover a.nav-main-link {    border-bottom: 3px solid #ff7cab;}

/*---------------------------- 
            TITOLI  
---------------------------- */
.bordo {border-left-color: #ed578d;}
.main-text h3 {    color: #d22476;}

/*---------------------------- 
            CALENDARIO  
---------------------------- */
span.giornoSett {    background-color: #ed578d;}

/*---------------------------- 
           TAB, soffietti 
---------------------------- */
.nav-tabs > li.active > a {  border-top: 3px solid  #ed578d !important;}
.nav-tabs li a .badge {    background-color: #ed578d;}
.panel-heading.minus h4 a {        background-color: #ed578d;}
.panel-heading.minus h4 a:hover {    background-color: #ff89c1;}
.panel-heading.plus h4.panel-title a:hover {   color: #d05959;}

/*---------------------------- 
            icone social 
---------------------------- */
#social-container a {  color: #ed578d;}
#social-container a:hover {  background: #ed578d; text-shadow: none;}

/*---------------------------- 
            ALTRO
---------------------------- */
.menu-pagine-collegate {  border-top: 2px solid #ed578d;}

/*---------------------------- 
              TABELLE
---------------------------- */
.table {border-top: 2px solid #ed578d;}
.table thead{    background: #ed578d;   color: #fff;}
.table .full {background: #ed578d; color: #fff;}


/*---------------------------- 
              HIGHLIGHTS
---------------------------- */
.hb a {  background-color: #ed578d;}
.hb a h4 {  background-color: rgba(237, 87, 141,.8);}
/*---------------------------- 
              DATE PICKER
---------------------------- */
.ui-widget-header {
    border: none;
    background: #ed579e;
}
/*=====================================================
             MOSTRO GRAFICI
=====================================================*/
#dipcifre {display: block;}
